b_1 = 63.2641673995
mu_c = 0.296118926133
A = 17.6772174787
shape = 4.67155154504
tau = 140.082338537
Ter = 371.055732975
s_r = 141.227725816
Gsquare = 33.1594745916
ID = "SMRI3verum"
best_statisic = 33.1594745916